システムの動作要件

サポートOS

CentOS7.x

CentOS6.5以降なら動くと思いますが、動作確認していませんのでOSに合わせて修正してください。

PHP

5.4以降

わたし達は実験的にPHP7で開発をしておりますが、5.4以降の機能を使っておりますので(7の機能は使ってない…)それ以降のバージョンでご利用ください。

MySQL(MariaDB)

5.5以降

MySQLi, PDO, マルチバイト(mbstring等)が使用できる環境であること。

Licence

本システム

全ての著作権等はoddbrain.jp(印籠会)に帰属します(Copyright)

NDL API

国立国会図書館のAPIは、無許可による商用利用が禁止されております。広告収入等を含め、金銭の授受が発生する場合申請が必要になります。